body {
	color: #666;
font-family:Verdana;
}

div.container {
	background: #fff;
}

a#logo {
	color: #000;
	font-size: 36px;
	font-weight: bold;
	text-decoration: none;
}

div#nav {
	border-bottom: 1px solid #ccc;
}

div#placeholder-nav {
	color: #fff;
}

div#placeholder-hero {
	background: #f9f9f9;
	border: 1px solid #eee;
}

div#sub {
	background: #eee;
}

td.menu-item {
	color: #222;	
}

td.menu-item-hover {
	color: #1969bc;
}

td.menu-item-selected {
	color: #000;
}

td.submenu-item {
	background: #f9f9f9;
	color: #000;
	font-size: 11px;
	padding: 6px !important;
}

td.submenu-item-hover {
	background: #949494;
	color: #fff;
	font-size: 11px;
	padding: 6px !important;
}

td.submenu-item-selected {
	background: #000;
	color: #fff;
	font-size: 11px;
	padding: 6px !important;
}

/* @group Forms */

.secure-login, .announcement-list {
	background: transparent;
	border: none;
	border-bottom: 1px solid #ccc;
	margin-bottom: 18px;
	padding-bottom: 9px;
}

.newsletter-form {
	background: transparent;
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
	padding-bottom: 9px;
        margin:9px;
}

.announcement-list {
	padding: 0 18px;
}

.secure-login h3, .newsletter-form h3 {
	background: transparent;
	border-bottom: none;
	font-size: 18px;
        font-weight:bold;
	margin: 0;
	padding: 4px 5px;
color:#1969bc;
}

.newsletter-form p {
       padding: 0 5px 0 5px;
       font-size:11px;

}

.secure-login div.form, .newsletter-form div.form {
	padding-left: 0;
}

#placeholder-nav table td {cursor: pointer;cursor: hand; }    /* @end */

/* @group Links */

a:link, a:visited {
	color: #1969bc;
	text-decoration: none;	
}

a:hover, a:active {
	color: #1969bc;
	text-decoration: underline;
}

#placeholder-nav table td {cursor: pointer;cursor: hand; }    /* @end */

/* @group Template Settings */

/* Don't touch these unless you know how CSS layouts work */

body {
	background:  #949494 url(/images/cssimg/bg-header-17-8.png) repeat-x 0 0;
	margin: 36px;
}

div#header-left, div#header-right, div.whoslogged {
	height: 126px;	
	line-height: 126px;
}

div.whoslogged {
	text-align: right;
}

div#placeholder-rss {
	height: 16px;
	margin-bottom: 9px;
	text-align: right;
}

div#placeholder-rss img {
	margin: 0 9px;
	vertical-align: middle;
}

div#placeholder-search {
	height: 66px;
	padding: 48px 40px 0 0;
	text-align: right;
}

div#placeholder-search input.cat_textbox_small {
	width: 120px;
}

div#placeholder-hero {
	height: 216px;
	margin-bottom: 18px;
	width: 600px;
}

div#placeholder-nav {
	background: url(/images/cssimg/bg-nav-17-8.png) repeat-x 0 0;
	height: 36px;
	padding-left: 18px;
}

div#placeholder-nav table {
	width: 100%;
}

div#placeholder-nav td {
	vertical-align: middle;
}

div#main div.inner {
	padding: 18px 30px 36px 40px;
}

div#sub {
	padding: 18px 0 0 0;
}

div#sub-bottom {
	background: url(/images/cssimg/bg-side-17-8.png) repeat-x 0 0;
	height: 144px;
}

div#cap-bottom {
	background: #949494 url(/images/cssimg/bg-footer-17-8.png) repeat-x 0 0;
	height: 8px;
}

#placeholder-nav table td {cursor: pointer;cursor: hand; }    /* @end */

#placeholder-box1 {
border-bottom:1px solid #cccccc;
}

#placeholder-box2 {
border-top:1px solid #cccccc;
border-bottom:1px solid #cccccc;
padding:10px 0 10px 0;
}

.contact_form{
}
.contact_form table{
background-color:#f1f1f1;
padding:10px 15px;
}
.contact_form input[type="text"], .contact_form textarea{
border-top:1px solid #abadb3;
border-left:1px solid #e2e3ea;
border-bottom:1px solid #e3e9ef;
border-right:1px solid #dbdfe6;
width:202px;
}

/*testi*/
.testi_mid{
width:671px;
background-image:url(/images/testi-mid.gif);
background-repeat:repeat-y;
min-height:100px;
height:auto !important;
height:100px;
}
.testi_contents2{
padding-left:20px;
}
.testi_details{
width:490px;
padding-left:15px;
}

.testi_bot {
width:671px;
height:29px;
}

.photogalleryItem {
background:#eeeeee;
border:2px solid #ffffff;
}